<http-page enabled="false" executeResourcesDynamically="false"
    name="/X1HERA01Bin/rb_bf64009peq" playRequestsSequentially="false"
    recordedArtifactZipFileName="team/vus/@s@c00_login_loog@off/%resources%/recorded-artifacts/7cfb50da-10c6-4970-ba9c-6458344d6e7f.zip"
    slaProfileEnabled="false" thinkTime="2003"
    thinkTimeMode="MODE_SIMPLE_THINK_TIME" thinkTimeRangeEnd=""
    thinkTimeRangeStart="" uid="7cfb50da-10c6-4970-ba9c-6458344d6e7f">
    <embedded-action>f5b9b2ef-4717-4531-8dda-ed0bb1833ab3</embedded-action>
    <screenshotFileDescription>recorded-screenshots/sc_7cfb50da-10c6-4970-ba9c-6458344d6e7f.jpg</screenshotFileDescription>
</http-page>
<http-action actionType="1" contentType="text/plain; charset=utf-8"
    extractorInjectPathPolicy="2" extractorPathPolicy="1"
    followRedirects="false" generatedByClient="false"
    linkExtractorSeveralMatchOccurrence="1"
    linkExtractorSeveralMatchPolicy="1" linkExtractorType="6"
    method="POST" name="/X1HERA01Bin/rb_bf64009peq"
    path="/X1HERA01Bin/rb_bf64009peq" postType="4"
    recordedArtifactZipFileName="team/vus/@s@c00_login_loog@off/%resources%/recorded-artifacts/7cfb50da-10c6-4970-ba9c-6458344d6e7f.zip"
    recordedResponseCode="200" responseSize="117"
    serverUid="heracles-x1.pp.apave.grp" slaProfileEnabled="false"
    uid="f5b9b2ef-4717-4531-8dda-ed0bb1833ab3" useKeepAlive="false">
    <responsePageFileDescription>recorded-responses/res_f5b9b2ef-4717-4531-8dda-ed0bb1833ab3</responsePageFileDescription>
    <requestContentFileDescription>recorded-requests/req_f5b9b2ef-4717-4531-8dda-ed0bb1833ab3.txt</requestContentFileDescription>
    <urlPostParameter encodeName="true" encodeValue="true" name="type"
        recordRawValue="js" separator="=" value="js" valueMode="USE_VALUE"/>
    <urlPostParameter encodeName="true" encodeValue="true"
        name="session"
        recordRawValue="%3D3%3Dsrv%3D1%3Dsn%3D0AD3DC59F8DAB3CC76779ED504D59F06%3Dperc%3D100000%3Dol%3D0%3Dmul%3D1%3Dapp%3Ae814c10ea8c2d53f%3D1"
        separator="="
        value="=3=srv=1=sn=0AD3DC59F8DAB3CC76779ED504D59F06=perc=100000=ol=0=mul=1=app:e814c10ea8c2d53f=1" valueMode="USE_VALUE"/>
    <urlPostParameter encodeName="true" encodeValue="true" name="svrid"
        recordRawValue="1" separator="=" value="1" valueMode="USE_VALUE"/>
    <urlPostParameter encodeName="true" encodeValue="true" name="flavor"
        recordRawValue="post" separator="=" value="post" valueMode="USE_VALUE"/>
    <urlPostParameter encodeName="true" encodeValue="true"
        name="referer"
        recordRawValue="http%3A%2F%2Fheracles-x1.pp.apave.grp%2FX1HERA01Bin%2FMOS_XML.dll%2FXMLC_LogOut"
        separator="="
        value="http://heracles-x1.pp.apave.grp/X1HERA01Bin/MOS_XML.dll/XMLC_LogOut" valueMode="USE_VALUE"/>
    <urlPostParameter encodeName="true" encodeValue="true"
        name="visitID" recordRawValue="BMJEJLMNWJVNTCOOADHONVNMENNAMJFG"
        separator="=" value="BMJEJLMNWJVNTCOOADHONVNMENNAMJFG" valueMode="USE_VALUE"/>
    <urlPostParameter encodeName="true" encodeValue="true"
        name="modifiedSince" recordRawValue="1557484309749"
        separator="=" value="${NL_Timestamp.firstField}" valueMode="USE_VALUE"/>
    <urlPostParameter encodeName="true" encodeValue="true" name="app"
        recordRawValue="e814c10ea8c2d53f" separator="="
        value="e814c10ea8c2d53f" valueMode="USE_VALUE"/>
    <header name="Accept" value="*/*"/>
    <header name="Accept-Encoding" value="gzip, deflate"/>
    <header name="Accept-Language" value="fr-FR,fr;q=0.9,en-US;q=0.8,en;q=0.7"/>
    <header name="Content-Type" value="text/plain;charset=UTF-8"/>
    <header name="Host" value="heracles-x1.pp.apave.grp"/>
    <header name="Origin" value="http://heracles-x1.pp.apave.grp"/>
    <header name="Referer" value="http://heracles-x1.pp.apave.grp/X1HERA01Bin/MOS_XML.dll/XMLC_LogOut"/>
    <header name="User-Agent" value="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36"/>
    <responseHeaders>HTTP/1.1 200 OK&#xd;
Content-Type: text/plain; charset=utf-8&#xd;
Server: Microsoft-IIS/8.5&#xd;
Access-Control-Allow-Origin: http://heracles-x1.pp.apave.grp&#xd;
X-Powered-By: ASP.NET&#xd;
Date: Fri, 10 May 2019 17:32:07 GMT&#xd;
Content-Length: 117</responseHeaders>
    <record-html-infos extractorRegExp="false" htmlType="0"/>
    <textPostContent><![CDATA[$a=1%7C1%7C_load_%7C_load_%7C-%7C${NL_Timestamp.firstField}%7C${NL_Timestamp.firstField}%7C128%7C-%7C-%7C-%7C-%7C-%7Chttp%3A%2F%2Fheracles-x1.pp.apave.grp%2FX1HERA01Bin%2FMOS_XML.dll%2FStartScreen%2C2%7C2%7C_onload_%7C_load_%7C-%7C${NL_Timestamp.firstField}%7C${NL_Timestamp.firstField}%7C128$rId=RID_758506801$rpId=695274344$domR=${NL_Timestamp.firstField}$w=1680$h=907$sw=1680$sh=1050$nt=a0b${NL_Timestamp.firstField}e3f3g3h3i3k5l50m53n135o442p442q464r489s495t497u3634v3029w10965$VE=1593%7C764%7C3136%7Ci%3Bload$V=486|c$S=374$fd=j3.3.1$url=http%3A%2F%2Fheracles-x1.pp.apave.grp%2FX1HERA01Bin%2FMOS_XML.dll%2FXMLC_LogOut$title=Mainta$latC=2$app=e814c10ea8c2d53f$visitID=BMJEJLMNWJVNTCOOADHONVNMENNAMJFG$fId=509526044_133$v=${NL_Timestamp.firstField}2612$vID=${NL_Timestamp.firstField}RIJAVAD2N78SEUR1EJ2VU4UN00TPJGU3$time=${NL_Timestamp.firstField}]]></textPostContent>
</http-action>
